Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 656183 - [abrt] evolution-2.32.0-2.fc14: (SIGABRT) g_main_context_init_pipe, e_gdbus_cal_factory_proxy_new_for_bus_sync, e_cal_activate
Summary: [abrt] evolution-2.32.0-2.fc14: (SIGABRT) g_main_context_init_pipe, e_gdbus_c...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7863b52ea5aca604d74129691a8...
: 706844 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-23 07:23 UTC by Rick van Ek
Modified: 2012-08-16 19:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 19:09:50 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (44.00 KB, text/plain)
2010-11-23 07:23 UTC, Rick van Ek
no flags Details

Description Rick van Ek 2010-11-23 07:23:43 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: evolution
component: evolution
crash_function: g_logv
executable: /usr/bin/evolution
kernel: 2.6.35.6-48.fc14.x86_64
package: evolution-2.32.0-2.fc14
rating: 4
reason: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1290457515
uid: 500

comment
-----
Email volume is migrated from fedora to sls to ubuntu to fedora, using linux as desktop since 2005. Mail box is crashing on regular intervals.

How to reproduce
-----
1. large volunme of emails stored , history in folder going back until 2006
2.receiving email with 7 attachments. all pdf
3. saving attachements.

Comment 1 Rick van Ek 2010-11-23 07:23:46 UTC
Created attachment 462256 [details]
File: backtrace

Comment 2 Milan Crha 2010-11-23 08:38:44 UTC
Thanks for a bug report. I see you were creating an event from a message. I tried to do the same and it seems to work fine here, no crash. Is this reproducible on your side, please? The place of crash is in the glib, and it failed to create a pipe, with a message on the console, so if you could run evolution from a terminal and reproduce it, to see what was the reason for it, then it'll be great. Thanks in advance.

Thread 1 (Thread 4599):
#0  0x0000003fc9034085 in raise () from /lib64/libc.so.6
#1  0x0000003fc9035a36 in abort () from /lib64/libc.so.6
#2  0x0000003fcac4ab8a in g_logv (log_domain=0x3fcaca3e06 "GLib", log_level=<value optimized out>, format=0x3fcacaa4c0 "Cannot create pipe main loop wake-up: %s\n", args1=0x7fff72fca990) at gmessages.c:557
#3  0x0000003fcac4ac13 in g_log (log_domain=<value optimized out>, log_level=<value optimized out>, format=<value optimized out>) at gmessages.c:577
#4  0x0000003fcac3eb62 in g_main_context_init_pipe (context=0x2aba800) at gmain.c:520
#5  0x0000003fcac3ef13 in g_main_context_new () at gmain.c:615
#6  0x0000003fcc8a36c5 in initable_init (initable=0x2a920a0, cancellable=0x0, error=0x7fff72fcaca0) at gdbusproxy.c:1577
#7  0x0000003fcc84eeaf in g_initable_new_valist (object_type=<value optimized out>, first_property_name=0x3fe2042031 "g-flags", var_args=0x7fff72fcab10, cancellable=0x0, error=0x7fff72fcaca0) at ginitable.c:218
#8  0x0000003fcc84ef9b in g_initable_new (object_type=<value optimized out>, cancellable=<value optimized out>, error=<value optimized out>, first_property_name=<value optimized out>) at ginitable.c:138
0x7fff72fcac30, reg_save_area = 0x7fff72fcab30}}
#9  0x0000003fe203aaef in e_gdbus_cal_factory_proxy_new_for_bus_sync (bus_type=G_BUS_TYPE_SESSION, flags=G_DBUS_PROXY_FLAGS_NONE, name=0x3fe203e288 "org.gnome.evolution.dataserver.Calendar", object_path=0x3fe203e2f0 "/org/gnome/evolution/dataserver/calendar/CalFactory", cancellable=0x0, error=0x7fff72fcaca0) at e-gdbus-egdbuscalfactory.c:1026
#10 0x0000003fe2016c5d in e_cal_activate (source=0x12b9120 [ESource], type=E_CAL_SOURCE_TYPE_EVENT) at e-cal.c:696
#11 e_cal_new (source=0x12b9120 [ESource], type=E_CAL_SOURCE_TYPE_EVENT) at e-cal.c:865
#12 0x00007fa9feeddfb6 in e_auth_new_cal_from_source (source=<value optimized out>, type=<value optimized out>) at authentication.c:119
#13 0x00007fa9d9390d90 in mail_to_event (source_type=E_CAL_SOURCE_TYPE_EVENT, with_attendees=0, reader=0x1aba370) at mail-to-task.c:1003

Comment 3 Rick van Ek 2010-11-23 14:15:47 UTC
Have switched off selinux, now evolution is not crashing but shows lot's of errors. 
During startup of evolution from terminal :

(evolution:8402): e-data-server-DEBUG: Loading categories from "/home/rickvek/.local/share/evolution/categories.xml"
> (evolution:8402): e-data-server-DEBUG: Loaded 32 categories
> Migrating cached data
>   mv /home/rickvek/.evolution/cache/http /home/rickvek/.cache/evolution/http
>   FAILED: Directory not empty
>   mv /home/rickvek/.evolution/cache/tmp /home/rickvek/.cache/evolution/tmp
>   FAILED: Directory not empty
>   rmdir /home/rickvek/.evolution/cache
>   FAILED: Directory not empty (contents follows)
>           tmp
>           http
>           addressbook
>           calendar
> Migrating config data
> Migrating local user data
>   rmdir /home/rickvek/.evolution/sound
>   FAILED: Directory not empty (contents follows)
>           you've-gor-post.wav
>           groucho-marx-smail.wav
>           master-i-have mail for you.wav
>   rmdir /home/rickvek/.evolution/memos
>   FAILED: Directory not empty (contents follows)
>           views
>   rmdir /home/rickvek/.evolution/cache
>   FAILED: Directory not empty (contents follows)
>           tmp
>           http
>           addressbook
>           calendar
>   rmdir /home/rickvek/.evolution/addressbook
>   FAILED: Directory not empty (contents follows)
>           views
>   rmdir /home/rickvek/.evolution/calendar
>   FAILED: Directory not empty (contents follows)
>           views
>   rmdir /home/rickvek/.evolution/tasks
>   FAILED: Directory not empty (contents follows)
>           views
>           tasks
> 
> (evolution:8402): e-data-server-ui-WARNING **: ENameSelector: Could not load "MeOnGoogle": Cannot authenticate user: Cannot connect to the service's server.
> ^C
> [rickvek@MyNootebook ~]$ 
> (evolution:8402): e-utils-WARNING **: Something called e_alert_dialog_constructed() with a NULL parent window.  This is no longer legal, please fix it.
> (evolution:8402): GLib-WARNING **: GError set over the top of a previous GError or uninitialized memory.
> This indicates a bug in someone's code. You must ensure an error is NULL before it's set.
> The overwriting error message was: no such table: mem.VekITC/Seminairs
> 
> (evolution:8402): camel-WARNING **: CamelMboxStore::get_folder() set its GError but then reported success
> 
> (evolution:8402): camel-WARNING **: Error message was: no such table: mem.VekITC/Seminairs
> 

If I browse through the folders I get sporadic "unable to retrieve not enough open files". Then it crashed again.

Package:    	evolution-2.32.0-2.fc14
Latest Crash:	Tue 23 Nov 2010 03:08:24 PM 
Command:    	evolution
Reason:     	Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
Comment:    	None
Bug Reports:	


tried to increase the default 1024 but failed. Tried ulimit , /etc/sysctl.conf fs.file-max , is there another way ??

Comment 4 Milan Crha 2010-11-23 17:52:39 UTC
Might be that it failed to free some file handles. We should try to find out which those are and ensure they will be freed properly.

You can try this:
   $ lsof -p EVO_PID >/tmp/before
then let it running for some time and then invoke this:
   $ lsof -p EVO_PID >/tmp/after; diff -u /tmp/before /tmp/after
which will show which file descriptors were added.

Comment 5 Rick van Ek 2010-11-24 13:55:04 UTC

[rickvek@MyNootebook ~]$ diff -u /tmp/before /tmp/after 
--- /tmp/before	2010-11-24 14:46:15.272560006 +0100
+++ /tmp/after	2010-11-24 14:47:43.055560006 +0100
@@ -187,6 +187,7 @@
 evolution 8596 rickvek  mem    REG              253,0    38344 2889813 /usr/lib64/evolution/2.32/libevolution-mail-importers.so.0.0.0
 evolution 8596 rickvek  mem    REG              253,0   179920 2889830 /usr/lib64/evolution/2.32/modules/libevolution-module-mail.so
 evolution 8596 rickvek  mem    REG              253,0    26050 2755568 /usr/lib64/gconv/gconv-modules.cache
+evolution 8596 rickvek  mem    REG              253,0   108020 3020754 /usr/share/fonts/liberation/LiberationMono-Regular.ttf
 evolution 8596 rickvek  mem    REG              253,0   683528  132760 /usr/share/fonts/dejavu/DejaVuSans.ttf
 evolution 8596 rickvek  mem    REG              253,0     1472  525454 /var/cache/fontconfig/5ca013d2b71e1f466e8b3a3705f99d44-le64.cache-3
 evolution 8596 rickvek  mem    REG              253,0    15504  525432 /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le64.cache-3
@@ -292,8 +293,8 @@
 evolution 8596 rickvek   59u   REG              253,2    14244 7864937 /home/rickvek/.local/share/evolution/mail/local/Projects.sbd/AON.ibex.index.data
 evolution 8596 rickvek   60u   REG              253,2  1377280 7864607 /home/rickvek/.local/share/evolution/mail/local/Prive.sbd/Inbox.ibex.index
 evolution 8596 rickvek   61r   CHR                1,9      0t0    4095 /dev/urandom
-evolution 8596 rickvek   62r  FIFO                0,8      0t0 1019188 pipe
-evolution 8596 rickvek   63w  FIFO                0,8      0t0 1019188 pipe
+evolution 8596 rickvek   62r  FIFO                0,8      0t0 1042639 pipe
+evolution 8596 rickvek   63w  FIFO                0,8      0t0 1042639 pipe
 evolution 8596 rickvek   64u   REG              253,2  2786936 7864788 /home/rickvek/.local/share/evolution/mail/local/Prive.sbd/Inbox.ibex.index.data
 evolution 8596 rickvek   65r  FIFO                0,8      0t0 1019396 pipe
 evolution 8596 rickvek   66w  FIFO                0,8      0t0 1019396 pipe
@@ -304,5 +305,32 @@
 evolution 8596 rickvek   71u   REG              253,2        0 7996987 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/0b/1269638887._smtp.mxdrop216.97501,S=12727 (deleted)
 evolution 8596 rickvek   72u   REG              253,2        0 7996998 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/18/1269798004._smtp.mxdrop217.19237,S=34668 (deleted)
 evolution 8596 rickvek   73u   REG              253,2        0 7997009 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/33/1269859258._smtp.mxdrop216.30537,S=21612 (deleted)
-evolution 8596 rickvek   83u   REG              253,2  1923073 7997018 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/28/1269870961._smtp.mxdrop137.93351,S=10012916
-evolution 8596 rickvek   84u   REG              253,2        0 7997019 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/2a/1269871239._smtp.mxdrop108.97688,S=21917
+evolution 8596 rickvek   74u   REG              253,2        0 7997020 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/34/1269873108._smtp.mxdrop108.15764,S=6369 (deleted)
+evolution 8596 rickvek   75u   REG              253,2        0 7997031 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/3b/1269886589._smtp.mxdrop226.84997,S=11985 (deleted)
+evolution 8596 rickvek   76u   REG              253,2        0 7997042 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/1c/1269931976._smtp.mxdrop236.57782,S=110976 (deleted)
+evolution 8596 rickvek   77u   REG              253,2        0 7997053 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/3d/1269961021._smtp.mxdrop214.88011,S=9413 (deleted)
+evolution 8596 rickvek   78u   REG              253,2        0 7997064 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/24/1269978324._smtp.mxdrop160.40077,S=32747 (deleted)
+evolution 8596 rickvek   79u   REG              253,2        0 7997075 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/09/1270031801._smtp.mxdrop111.5166,S=4368 (deleted)
+evolution 8596 rickvek   80u   REG              253,2        0 7997086 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/39/1270047131._smtp.mxdrop231.83577,S=83200 (deleted)
+evolution 8596 rickvek   81u   REG              253,2        0 7997097 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/31/1270111986._smtp.mxdrop206.22271,S=20175 (deleted)
+evolution 8596 rickvek   82u   REG              253,2        0 7997108 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/0e/1270126036._smtp.mxdrop127.30153,S=71058 (deleted)
+evolution 8596 rickvek   83u   REG              253,2        0 7997119 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/0f/1270157676._smtp.mxdrop150.8763,S=6083 (deleted)
+evolution 8596 rickvek   84u   REG              253,2        0 7997130 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/23/1270226065._smtp.mxdrop208.710,S=8972 (deleted)
+evolution 8596 rickvek   85u   REG              253,2        0 7997145 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/16/1270394076._smtp.mxdrop223.56198,S=66781 (deleted)
+evolution 8596 rickvek   86u   REG              253,2        0 7997157 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/2d/1270503133._smtp.mxdrop123.22199,S=18037 (deleted)
+evolution 8596 rickvek   87u   REG              253,2        0 7997168 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/22/1270574337._smtp.mxdrop224.5150,S=6719 (deleted)
+evolution 8596 rickvek   88u   REG              253,2        0 7997179 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/2c/1270591031._smtp.mxdrop109.16214,S=5758 (deleted)
+evolution 8596 rickvek   89u   REG              253,2        0 7997190 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/05/1270649472._smtp.mxdrop108.54251,S=10636 (deleted)
+evolution 8596 rickvek   90u   REG              253,2        0 7997201 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/10/1270677884._smtp.mxdrop234.76767,S=15340 (deleted)
+evolution 8596 rickvek   91u   REG              253,0     5120  524875 /var/tmp/etilqs_g847iuFIe1wFQye (deleted)
+evolution 8596 rickvek   92u   REG              253,2        0 7997212 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/1d/1270728901._smtp.mxdrop213.66601,S=25596 (deleted)
+evolution 8596 rickvek   93u   REG              253,2        0 7997223 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/3c/1270749098._smtp.mxdrop106.41174,S=52123 (deleted)
+evolution 8596 rickvek   94u   REG              253,2        0 7997234 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/36/1270777588._smtp.mxdrop113.35313,S=6904 (deleted)
+evolution 8596 rickvek   95u   REG              253,2        0 7997245 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/02/1270808433._smtp.mxdrop152.32648,S=47486 (deleted)
+evolution 8596 rickvek   96u   REG              253,2        0 7997256 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/15/1270833934._smtp.mxdrop211.79170,S=19473 (deleted)
+evolution 8596 rickvek   97u   REG              253,2        0 7997267 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/3a/1270898499._smtp.mxdrop233.14576,S=268386 (deleted)
+evolution 8596 rickvek   98u   REG              253,2        0 7997278 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/0a/1270977127._smtp.mxdrop106.68823,S=33501 (deleted)
+evolution 8596 rickvek  100u   REG              253,0      512  524866 /var/tmp/etilqs_aQrP7EjYQqpXWBn (deleted)
+evolution 8596 rickvek  101u   REG              253,0     3084  524869 /var/tmp/etilqs_LSArOWE0qKBJ5Sr (deleted)
+evolution 8596 rickvek  110u   REG              253,2   417793 7997287 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/25/1271064427._smtp.mxdrop221.87320,S=497588
+evolution 8596 rickvek  111u   REG              253,2        0 7997288 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/17/1271065023._smtp.mxdrop231.33272,S=13371
[rickvek@MyNootebook ~]$ lsof -p 8596 > /tmp/after
[rickvek@MyNootebook ~]$ diff -u /tmp/before /tmp/after 
--- /tmp/before	2010-11-24 14:46:15.272560006 +0100
+++ /tmp/after	2010-11-24 14:49:34.615560003 +0100
@@ -187,6 +187,7 @@
 evolution 8596 rickvek  mem    REG              253,0    38344 2889813 /usr/lib64/evolution/2.32/libevolution-mail-importers.so.0.0.0
 evolution 8596 rickvek  mem    REG              253,0   179920 2889830 /usr/lib64/evolution/2.32/modules/libevolution-module-mail.so
 evolution 8596 rickvek  mem    REG              253,0    26050 2755568 /usr/lib64/gconv/gconv-modules.cache
+evolution 8596 rickvek  mem    REG              253,0   108020 3020754 /usr/share/fonts/liberation/LiberationMono-Regular.ttf
 evolution 8596 rickvek  mem    REG              253,0   683528  132760 /usr/share/fonts/dejavu/DejaVuSans.ttf
 evolution 8596 rickvek  mem    REG              253,0     1472  525454 /var/cache/fontconfig/5ca013d2b71e1f466e8b3a3705f99d44-le64.cache-3
 evolution 8596 rickvek  mem    REG              253,0    15504  525432 /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le64.cache-3
@@ -292,8 +293,8 @@
 evolution 8596 rickvek   59u   REG              253,2    14244 7864937 /home/rickvek/.local/share/evolution/mail/local/Projects.sbd/AON.ibex.index.data
 evolution 8596 rickvek   60u   REG              253,2  1377280 7864607 /home/rickvek/.local/share/evolution/mail/local/Prive.sbd/Inbox.ibex.index
 evolution 8596 rickvek   61r   CHR                1,9      0t0    4095 /dev/urandom
-evolution 8596 rickvek   62r  FIFO                0,8      0t0 1019188 pipe
-evolution 8596 rickvek   63w  FIFO                0,8      0t0 1019188 pipe
+evolution 8596 rickvek   62r  FIFO                0,8      0t0 1042639 pipe
+evolution 8596 rickvek   63w  FIFO                0,8      0t0 1042639 pipe
 evolution 8596 rickvek   64u   REG              253,2  2786936 7864788 /home/rickvek/.local/share/evolution/mail/local/Prive.sbd/Inbox.ibex.index.data
 evolution 8596 rickvek   65r  FIFO                0,8      0t0 1019396 pipe
 evolution 8596 rickvek   66w  FIFO                0,8      0t0 1019396 pipe
@@ -304,5 +305,50 @@
 evolution 8596 rickvek   71u   REG              253,2        0 7996987 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/0b/1269638887._smtp.mxdrop216.97501,S=12727 (deleted)
 evolution 8596 rickvek   72u   REG              253,2        0 7996998 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/18/1269798004._smtp.mxdrop217.19237,S=34668 (deleted)
 evolution 8596 rickvek   73u   REG              253,2        0 7997009 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/33/1269859258._smtp.mxdrop216.30537,S=21612 (deleted)
-evolution 8596 rickvek   83u   REG              253,2  1923073 7997018 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/28/1269870961._smtp.mxdrop137.93351,S=10012916
-evolution 8596 rickvek   84u   REG              253,2        0 7997019 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/2a/1269871239._smtp.mxdrop108.97688,S=21917
+evolution 8596 rickvek   74u   REG              253,2        0 7997020 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/34/1269873108._smtp.mxdrop108.15764,S=6369 (deleted)
+evolution 8596 rickvek   75u   REG              253,2        0 7997031 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/3b/1269886589._smtp.mxdrop226.84997,S=11985 (deleted)
+evolution 8596 rickvek   76u   REG              253,2        0 7997042 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/1c/1269931976._smtp.mxdrop236.57782,S=110976 (deleted)
+evolution 8596 rickvek   77u   REG              253,2        0 7997053 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/3d/1269961021._smtp.mxdrop214.88011,S=9413 (deleted)
+evolution 8596 rickvek   78u   REG              253,2        0 7997064 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/24/1269978324._smtp.mxdrop160.40077,S=32747 (deleted)
+evolution 8596 rickvek   79u   REG              253,2        0 7997075 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/09/1270031801._smtp.mxdrop111.5166,S=4368 (deleted)
+evolution 8596 rickvek   80u   REG              253,2        0 7997086 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/39/1270047131._smtp.mxdrop231.83577,S=83200 (deleted)
+evolution 8596 rickvek   81u   REG              253,2        0 7997097 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/31/1270111986._smtp.mxdrop206.22271,S=20175 (deleted)
+evolution 8596 rickvek   82u   REG              253,2        0 7997108 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/0e/1270126036._smtp.mxdrop127.30153,S=71058 (deleted)
+evolution 8596 rickvek   83u   REG              253,2        0 7997119 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/0f/1270157676._smtp.mxdrop150.8763,S=6083 (deleted)
+evolution 8596 rickvek   84u   REG              253,2        0 7997130 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/23/1270226065._smtp.mxdrop208.710,S=8972 (deleted)
+evolution 8596 rickvek   85u   REG              253,2        0 7997145 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/16/1270394076._smtp.mxdrop223.56198,S=66781 (deleted)
+evolution 8596 rickvek   86u   REG              253,2        0 7997157 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/2d/1270503133._smtp.mxdrop123.22199,S=18037 (deleted)
+evolution 8596 rickvek   87u   REG              253,2        0 7997168 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/22/1270574337._smtp.mxdrop224.5150,S=6719 (deleted)
+evolution 8596 rickvek   88u   REG              253,2        0 7997179 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/2c/1270591031._smtp.mxdrop109.16214,S=5758 (deleted)
+evolution 8596 rickvek   89u   REG              253,2        0 7997190 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/05/1270649472._smtp.mxdrop108.54251,S=10636 (deleted)
+evolution 8596 rickvek   90u   REG              253,2        0 7997201 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/10/1270677884._smtp.mxdrop234.76767,S=15340 (deleted)
+evolution 8596 rickvek   91u   REG              253,0     5120  524875 /var/tmp/etilqs_g847iuFIe1wFQye (deleted)
+evolution 8596 rickvek   92u   REG              253,2        0 7997212 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/1d/1270728901._smtp.mxdrop213.66601,S=25596 (deleted)
+evolution 8596 rickvek   93u   REG              253,2        0 7997223 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/3c/1270749098._smtp.mxdrop106.41174,S=52123 (deleted)
+evolution 8596 rickvek   94u   REG              253,2        0 7997234 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/36/1270777588._smtp.mxdrop113.35313,S=6904 (deleted)
+evolution 8596 rickvek   95u   REG              253,2        0 7997245 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/02/1270808433._smtp.mxdrop152.32648,S=47486 (deleted)
+evolution 8596 rickvek   96u   REG              253,2        0 7997256 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/15/1270833934._smtp.mxdrop211.79170,S=19473 (deleted)
+evolution 8596 rickvek   97u   REG              253,2        0 7997267 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/3a/1270898499._smtp.mxdrop233.14576,S=268386 (deleted)
+evolution 8596 rickvek   98u   REG              253,2        0 7997278 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/0a/1270977127._smtp.mxdrop106.68823,S=33501 (deleted)
+evolution 8596 rickvek   99u   REG              253,2        0 7997289 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/31/1271065475._smtp.mxdrop224.34170,S=21540 (deleted)
+evolution 8596 rickvek  100u   REG              253,0      512  524866 /var/tmp/etilqs_aQrP7EjYQqpXWBn (deleted)
+evolution 8596 rickvek  101u   REG              253,0     3084  524869 /var/tmp/etilqs_LSArOWE0qKBJ5Sr (deleted)
+evolution 8596 rickvek  102u   REG              253,2        0 7997300 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/00/1271099122._smtp.mxdrop152.41147,S=73257 (deleted)
+evolution 8596 rickvek  103u   REG              253,2        0 7997311 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/11/1271154248._smtp.mxdrop112.37983,S=48498 (deleted)
+evolution 8596 rickvek  104u   REG              253,2        0 7997322 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/28/1271179482._smtp.mxdrop212.97110,S=78028 (deleted)
+evolution 8596 rickvek  105u   REG              253,2        0 7997333 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/21/1271186225._smtp.mxdrop238.52389,S=3535 (deleted)
+evolution 8596 rickvek  106u   REG              253,2        0 7997344 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/00/1271230248._smtp.mxdrop147.53648,S=13424 (deleted)
+evolution 8596 rickvek  107u   REG              253,2        0 7997355 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/0b/1271240198._smtp.mxdrop148.83406,S=51723 (deleted)
+evolution 8596 rickvek  108u   REG              253,2        0 7997366 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/1f/1271256954._smtp.mxdrop101.19910,S=111510 (deleted)
+evolution 8596 rickvek  109u   REG              253,2        0 7997377 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/0e/1271276848._smtp.mxdrop212.71569,S=178885 (deleted)
+evolution 8596 rickvek  110u   REG              253,2        0 7997388 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/32/1271322138._smtp.mxdrop134.5604,S=7510 (deleted)
+evolution 8596 rickvek  111u   REG              253,2        0 7997399 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/26/1271341347._smtp.mxdrop229.81767,S=3210 (deleted)
+evolution 8596 rickvek  112u   REG              253,2        0 7997410 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/0c/1271380188._smtp.mxdrop148.56666,S=13217 (deleted)
+evolution 8596 rickvek  113u   REG              253,2        0 7997421 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/08/1271421427._smtp.mxdrop223.32980,S=14545 (deleted)
+evolution 8596 rickvek  114u   REG              253,2        0 7997432 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/12/1271435566._smtp.mxdrop222.36364,S=6540 (deleted)
+evolution 8596 rickvek  115u   REG              253,2        0 7997443 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/11/1271443491._smtp.mxdrop137.64958,S=11035 (deleted)
+evolution 8596 rickvek  116u   REG              253,2        0 7997454 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/02/1271449162._smtp.mxdrop211.89832,S=22213 (deleted)
+evolution 8596 rickvek  124u   REG              253,2   196609 7997461 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/19/1271488517._smtp.mxdrop228.76548,S=263312
+evolution 8596 rickvek  125u   REG              253,2        0 7997462 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/18/1271489403._smtp.mxdrop103.83500,S=9249
+evolution 8596 rickvek  126u   REG              253,2        0 7997463 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/2c/1271501238._smtp.mxdrop131.64332,S=11718
+evolution 8596 rickvek  127u   REG              253,2        0 7997464 /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache/02/1271502487._smtp.mxdrop124.50082,S=18092

Comment 6 Milan Crha 2010-11-25 09:02:37 UTC
Thanks for the update. So it seems that these are causing trouble:
> evolution 8596 rickvek   78u   REG              253,2        0 7997064
> /home/rickvek/.local/share/evolution/mail/pop/rek@pops.xs4all.nl/cache
> /24/1269978324._smtp.mxdrop160.40077,S=32747 (deleted)

Is the pop server causing any trouble? I believe you are receiving emails from there only, but not sending (or at least you are not sending so many emails), am I right? I was trying to investigate this some time ago, but with no luck. Maybe the local cache of your pop message is somehow broken.

Comment 7 Milan Crha 2011-05-24 05:38:11 UTC
*** Bug 706844 has been marked as a duplicate of this bug. ***

Comment 8 Fedora End Of Life 2012-08-16 19:09:53 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.